pragma Ada_2005;
pragma Style_Checks (Off);

with Interfaces.C; use Interfaces.C;

package realtime_hpp is

   function realPriority return int;  -- realtime.hpp:7
   pragma Import (CPP, realPriority, "_Z12realPriorityv");

   function hiPriority return int;  -- realtime.hpp:8
   pragma Import (CPP, hiPriority, "_Z10hiPriorityv");

end realtime_hpp;
